[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| Maximum Class Reference |

Basic statistic. Maximum value. More...

`#include <vigra/accumulator.hxx>`

List of all members.

## Detailed Description

Basic statistic. Maximum value.

Works in pass 1, operator+=() supported (merging supported).

The documentation for this class was generated from the following file:

- vigra/accumulator.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.9.0 (Tue Nov 6 2012)